ERIP
API ReferencePublicDemorequests

/v1/demo-requests

POST/v1/demo-requests

Authorization

ApiKey Bearer
X-Api-Key<token>

Provide your API key in the X-Api-Key header.

In: header

AuthorizationBearer <token>

Enter a JWT token obtained from /v1/auth/login.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/demo-requests" \  -H "Content-Type: application/json" \  -d '{}'
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}